PHP Manual
Prev |  | Next

# xdiff_string_diff_binary

(PECL)

xdiff_string_diff_binary -- Make binary diff of two strings

## Description

string xdiff_string_diff_binary ( string str1, string str2 )

Makes a binary diff of two strings.

## Parameters

`str1`

`str2`

## Return Values

Returns string with result or `FALSE` if an internal error happened.

## See Also

xdiff_file_diff_binary()

Prev | Home | Next
xdiff_file_patch | Up | xdiff_string_diff